system_error=system error
add_success=Added successful
register_success=login successful
update_success=Modification succeeded
update_error=Modification failed
delete_success=Delete successful
search_success=query successful
select_row=Please select the row
parameter_error=parameter error
info_not_found=Data not found
approve_success=Approved
cannot_appove=Not meeting the approval conditions
input_reject_reason=Please fill in the reason for rejection
upload_file_empty=Please select file to upload
upload_success=Upload successful
upload_filed=Upload failed
upload_oversize=File size limited to% s
file_exist=file already exist
mail_success=Email sent successfully
mail_failed=Mail sending failed
msg_success=Massage sent successfully
msg_fail=Massage sent failed
login_fail=Wrong user name or password
login_success=Login successful
logout_success=Logout successful
retry_after=Try again later
invalid=Please log in again
restricted_login=Restrict login
success=success
fail=fail
send_success=Sent successfully
password_format_error=Incorrect password format
password_not_null_error=Password cannot be empty
password_error=Password cannot be empty
password_new_and_old_identical_error=The old and new passwords cannot be the same
email_format_error=The email format is incorrect
email_not_null_error=The email cannot be empty
email_code_not_null_error=Email verification code cannot be empty
email_code_error=Email verification code error
phone_format_error=Incorrect format of mobile phone number
phone_not_null_error=Mobile phone number cannot be empty
phone_code_not_null_error=Mobile phone verification code cannot be empty
PHONE_CODE_ERROR=Verification code error
role_not_null_error=Role cannot be empty
role_not_exist_error=The role does not exist
username_is_exist_error=The user name already exists
email_is_exist_error=Mailbox already exists
phone_is_exist_error=Mobile number already exists
name_not_null=The name cannot be empty
username_not_null_error=The user name cannot be empty
user_not_exist_error=user does not exist
approving=approving
passed=passed
rejected=rejected
not_permit=no permit
login_not_exist_error=Trading account does not exist
upload_file_size_max=File upload size cannot be greater than
upload_file_regex=File upload format error, format:
upload_file_not_null=File upload cannot be empty
currency_exist_error=Currency exchange rate already exists
platform_not_null=Platform cannot be empty
login_not_null_error=Trading account cannot be empty
login_is_exist_error=Trading account already exists
login_email_error=Login email (original email) error
validation_data=Please apply for verification information
insufficient_funds=Insufficient funds
identity_is_exist_error=identity already exists
market_promo_code_use=Sorry, the promo code entered is fully redeemed or invalid, and please enter again.
market_promo_code_expired=Sorry, the promo code entered is expired and no longer valid.
market_promo_code_not_exist=Sorry, the promo code entered is fully redeemed or invalid, and please enter again.
upload_excel_error=excel template error
login_superior_limit=The number of accounts held has reached the upper limit
apply_exists=apply exists
login_not_allowed_activity_error=The account is not allowed to participate in the event
login_not_use_promo_code_error=This code is not allowed for this account
login_exist_error=Trading account already exists
symbol_is_repeat_error=symbol is exist(repeat)
name_exist_error=name is exist
no_repeat_submit_error=Repeat Submit